MaillyDocs

Set the workspace language for agent defaults

PUT
/agents/preferences

Agents without a custom summary prompt use the default prompt for this language. Custom prompts are not changed.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
locale?string
Value in"zh-CN""en-US"
[key: string]?unknown

Response Body

Saved

application/json
  1. response
success*boolean
summary_locale*string
[key: string]?unknown
curl -X PUT 'https://api.mailly.site/agents/preferences' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "summary_locale": "string",  "property1": null,  "property2": null}